Package playmidi: Information

Danger alert: Package removed from sisyphus repository

Removed in the task: #224788
Package removed: Gleb Fotengauer-Malinovskiy
Deletion date: March 11, 2019
    Source package: playmidi
    Version: 2.5-alt4.qa1
    Build time:  Jan 9, 2016, 02:21 AM
    Category: Sound
    Report package bug
    License: GPL
    Summary: A MIDI sound file player
    Description: 
    Playmidi plays MIDI (Musicial Instrument Digital Interface) sound
    files through a sound card synthesizer.  This package includes basic
    drum samples for use with simple FM synthesizers.
    
    Install playmidi if you want to play MIDI files using your computer's
    sound card.

    List of rpms provided by this srpm:
    playmidi (x86_64, i586, aarch64)
    playmidi-X11 (x86_64, i586, aarch64)
    playmidi-X11-debuginfo (x86_64, i586, aarch64)
    playmidi-debuginfo (x86_64, i586, aarch64)

    Maintainer: Michael Shigorin


      1. glib-devel
      2. libncurses-devel
      3. libXaw-devel
      4. libXext-devel

    Last changed


    April 17, 2013 Dmitry V. Levin 2.5-alt4.qa1
    - NMU: rebuilt for debuginfo.
    Dec. 1, 2008 Michael Shigorin 2.5-alt4
    - fixed BuildRequires (libXext-devel)
    Nov. 9, 2008 Michael Shigorin 2.5-alt3
    - rebuilt against current libXaw-devel